Module modCallPatientDemographics
    ' This is a Console Application which will call the constructor
    ' of the PatientDemographicsSample class.  The results will be 
    ' displayed in the Console window.
    Public Sub Main()
        Dim myPatientDemographicsSample As New PatientDemographicsSample
        Console.WriteLine("Press any key to close this window.")
        Console.Read()
    End Sub
End Module
